/* 默认全局光标 - Mint */
*  {
  cursor: url('https://cdn.cursors-4u.net/css-previews/double-stack-icecream-mint-a3dc565d-css.webp') 0 0, auto !important;
}

/* 特定元素使用 Delicious 光标 */
div, img, summary, span, pre, textarea, button  {
  cursor: url('https://cdn.cursors-4u.net/css-previews/double-stack-icecream-mint-a3dc565d-css.webp') 0 0, auto !important;
}

input, textarea {
  cursor: url('https://cdn.cursors-4u.net/previews/usagi-sailor-moon-text-select-49e566e9-32.webp') 48 47, auto !important;
}